BODY {
	background-attachment : fixed;
	background-color : ccffff;
	font-family : "Times New Roman", Times, serif;
	font-size: 16px;
}	
A:link {
	color: blue;
	font-weight : bold;
	font-size : 16px;
	border : none; }
A:visited {
	text-decoration: none;
	color: blue;
	border : none; }
A:active {
	text-decoration: none;
	color: blue
	border : none; }
A:hover {
	color: blue;
	text-decoration: underline;
	border : none; }



				
				
		
